.pxlbrowser .control-sidebar{-webkit-transition:right .5s;transition:right .5s;position:absolute;top:0;bottom:0;background-color:#373d47;width:500px;text-align:left;z-index:99998}
.pxlbrowser .control-sidebar.sidebar-small{right:-450px}
.pxlbrowser .control-sidebar.sidebar-large{right:0}
.pxlbrowser .control-sidebar .wrapper-control{position:absolute;top:0;left:0;width:100%;height:100%;overflow-y:auto}
.pxlbrowser .control-sidebar .wrapper-control .toggle-button{width:100%;position:fixed;z-index:100000;background-color:#373d47}
.pxlbrowser .control-sidebar .wrapper-control .toggle-button ul{width:50px;cursor:pointer;list-style:none;margin:0;padding:0}
.pxlbrowser .control-sidebar .wrapper-control .toggle-button ul li{display:block;position:relative;padding:8px 0 8px 20px;background-color:#474d57;color:#fff}
.pxlbrowser .control-sidebar .wrapper-control .toggle-button ul li:hover{background-color:#474d57;color:#fff}
.pxlbrowser .control-sidebar .wrapper-control .items{z-index:99999;margin:35px 0 35px 0}
.pxlbrowser .control-sidebar .wrapper-control .items ul{list-style:none;margin:0;padding:0}
.pxlbrowser .control-sidebar .wrapper-control .items ul li{display:block;position:relative;margin:0;padding:0;color:#979da7}
.pxlbrowser .control-sidebar .wrapper-control .items ul li.details-hide .wrapper-details{display:none;visibility:hidden;height:0}
.pxlbrowser .control-sidebar .wrapper-control .items ul li.details-show .wrapper-details{display:inline-block;visibility:visible;height:auto}
.pxlbrowser .control-sidebar .wrapper-control .items ul li.active .trigger{color:#fff;background-color:#24272d}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger{padding:8px 0 8px 0}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger:hover{color:#fff;background-color:#24272d}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger:hover .popover{color:#333}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger .popover{color:#333!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger .popover:hover{color:#333!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger .item-icon{display:inline-block;padding:0 0 0 20px;width:50px;cursor:pointer}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger .description{padding:0;cursor:pointer}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .trigger .toggle-down{padding:0 0 0 8px;cursor:pointer}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-details{margin:5px 0 5px 50px}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-colors .radio i{margin-left:8px}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts{margin:10px 0 10px 0}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider{margin:45px 0 45px 0}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .label-slider{float:left;width:30px}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider .tooltip.top{margin-top:-30px!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal{width:310px}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal .tooltip-arrow{border-top-color:#fff!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal .tooltip-inner{background-color:#fff!important;color:#000!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal .slider-track{margin-left:15px;width:280px}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal .slider-handle,.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider.slider-horizontal .slider-tick{margin-top:-2px!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider-handle{position:absolute!important;width:14px!important;height:14px!important}
.pxlbrowser .control-sidebar .wrapper-control .items ul li .wrapper-cuts .wrapper-slider .slider-selection{position:absolute;background-image:-webkit-linear-gradient(top,#f9f9f9 0,#f5f5f5 100%);background-image:-webkit-linear-gradient(top,#EDECEC 0,#D8D5D5 100%);background-image:linear-gradient(to bottom,#EDECEC 0,#D8D5D5 100%)}